
/*-----------

 	00 Presets

-------------*/

::selection {
  background: #ededed;
  color: #6C6CC6; }

::-moz-selection {
  background: ededed;
  color: #6C6CC6; }

* {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

/*-----------

	01 General

-------------*/
html, body {
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  background: #fff;
  color: #363530;
  width: 100%;
  height: 100%;
  min-height: 100%;
  display: inline-block; }
  @media screen and (max-width: 767px) {
    html, body {
      font-size: 14px; } }
  @media screen and (min-width: 1300px) {
    html, body {
      font-size: 18px; } }

body {
  overflow-x: hidden; }

.container-fluid {
  padding: 0;
  width: 100%;
  height: 100%;
  min-height: 100%;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -webkit-transition: opacity 0.6s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -moz-transition: opacity 0.6s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -o-transition: opacity 0.6s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  transition: opacity 0.6s cubic-bezier(0.35, 0.085, 0.305, 1.005); }
  .container-fluid.loaded {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1; }

/*-----------

	02 Typography

-------------*/
.title-block {
  padding-bottom: 30px; }
  .title-block h1, .title-block h2, .title-block h3, .title-block h4, .title-block h5, .title-block h6 {
    padding-top: 0;
    margin-top: 0; }
    @media screen and (max-width: 767px) {
      .title-block h1, .title-block h2, .title-block h3, .title-block h4, .title-block h5, .title-block h6 {
        margin-top: 20px; } }
  @media screen and (max-width: 767px) {
    .title-block {
      padding-bottom: 20px;
      text-align: center; } }

h1, h2, h3, h4, h5, h6 {
  color: #363530;
  font-weight: normal; }

h1 {
  font-family: "Roboto", sans-serif;
  font-weight: 400; }

h3 {
  margin-bottom: 20px;
  font-weight: 400;}

h4 {
  font-family: "Inconsolata", sans-serif;
  font-weight: 600;
  font-size: 1em;
  border-bottom: 1px solid #cdcdcd;
  padding-bottom: 5px; }

h6{
  font-family: "Inconsolata", sans-serif;
  font-weight: 600;
  font-size: 1em;
  border-bottom: 1px solid #cdcdcd;
  margin-bottom:64px;
  padding-bottom: 10px;
  padding-top: 40px}

h5 {
  font-weight: 600;
  font-size: 1.1em;}


p {
  font-size: 1em;
  line-height: 1.6em;
  font-family: "Inconsolata", sans-serif;
  color: #363530;
  margin: 20px 0; }
  p a {
  font-weight: normal;
  color:#6C6CC6; }
li{
    font-size: 1em;
    line-height: 1.6em;
    font-family: "Inconsolata", sans-serif;
  }
.line{
  height:1px;
  width:100%;
  background: #ccc;
  margin-top:64px;
  float:left;
}

blockquote {
  border-left: 1px solid #bbb;
  width: 100%;
  border-right: 1px solid #bbb;
  text-align: center;
  margin-bottom: 40px; }

strong {
  font-weight: bold;
  color: #363530; }

a:hover {
  color: #3636CE;
}

.subtitle {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
  font-family: "Inconsolata", sans-serif; }

/*-----------

	03 Elements

-------------*/

.back-to-top {
  background: #6C6CC6;
  width: 40px;
  height: 40px;
  position: fixed;
  right: 40px;
  bottom: -40px;
  cursor: pointer;

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -moz-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -o-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005); }
  .back-to-top.active {
    bottom: 40px; }
  .back-to-top:after {
    content: ' ';
    position: absolute;
    top: 13px;
    left: 14px;
    border: 5px solid transparent;
    border-bottom-color: #fff; }
  .back-to-top:hover {
    background:#3232cd;}
  @media screen and (max-width: 767px) {
    .back-to-top {
      right: 10px; }
      .back-to-top.active {
        bottom: 10px; } }


  @media screen and (max-width: 992px) {
   }

.top-line {
  border-top: 1px solid #eee; }

.bottom-line {
  border-bottom: 1px solid #eee; }

.brand {
	background: url(../images/iris.svg) center center no-repeat;
  font-size: 1.1em;
  padding: 40px 0;
 	width: auto;
  display: block;
 	text-align:center; }

 .brand-white{
  background: url(../images/iris-white.svg) center center no-repeat;
	width:60px;
	height:60px;
  padding: 40px 0;
	margin:0 auto;
  display: block;
 }
 .brand-white img{opacity: 1;}


.fa-icon {
  padding: 10px 0; }
  .fa-icon i {
    width: 30px; }


  @media screen and (max-width: 1300px) {
     }


  @media screen and (max-width: 767px) {
    }


.progress {
  height: 20px;
  padding: 7px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0 0;
  -moz-box-shadow: 0 0 0 0;
  -ms-box-shadow: 0 0 0 0;
  box-shadow: 0 0 0 0; }
  .progress .progress-bar {
    height: 6px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0 0;
    -moz-box-shadow: 0 0 0 0;
    -ms-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0; }
    .progress .progress-bar.progress-bar-gray {
      background: #363530; }

.nav-tabs li a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  color: #aaa; }
  .nav-tabs li a.active {
    color: #6C6CC6; }

.tab-content {
  border: 1px solid #ddd;
  border-top: 1px solid transparent;
  margin-top: -1px;
  padding: 10px 30px 0; }
  .tab-content img {
    margin-bottom: 30px; }

.btn {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 0 0;
  -moz-box-shadow: 0 0 0 0;
  -ms-box-shadow: 0 0 0 0;
  box-shadow: 0 0 0 0;
  color: #fff;
  border: 0;
  margin: 10px 0 0;
  padding: 15px 30px;
  text-transform: uppercase;
  -webkit-transition: all 0.2s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -moz-transition: all 0.2s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -o-transition: all 0.2s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  transition: all 0.2s cubic-bezier(0.35, 0.085, 0.305, 1.005); }
  .btn.btn-default {
    background: #363530; }
    .btn.btn-default:hover, .btn.btn-default.active {
      background: #3636CE;
      color: #fff; }
  .btn.btn-lg {
    padding: 20px 35px; }
  .btn.btn-sm {
    padding: 10px 25px; }
  .btn.btn-xs {
    padding: 5px 20px; }
  .btn .fa {
    margin-right: 10px; }

  .gray{
    background: #efefef; }


/*----------------
	03.b Navigation
-----------------*/
#navigation {
  float: right;
  font-size: 13px;
  list-style: none;
  margin: 0;
  padding: 12px 0;
  width: auto;
  position: relative; }
  #navigation li {
    display: inline-block;
    margin: 2px 5px;
    background: transparent;
    -webkit-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -moz-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -o-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005); }
    #navigation li a {
      color: #6C6CC6;
      font-family: "Inconsolata", sans-serif;
      display: inline-block;
      padding: 5px 10px; }
    #navigation li:hover a {
      text-decoration: none;
      color: #999; }
    #navigation li:last-child {
      margin-right: 0; }
    #navigation li ul {
      position: absolute;
      top: 40px;
      right: 0;
      left: 0;
      max-height: 0;
      padding: 0 20px;
      background: transparent;
      overflow: hidden;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
      filter: alpha(opacity=0);
      -moz-opacity: 0;
      -khtml-opacity: 0;
      opacity: 0;
      -webkit-transition: all 0.2s cubic-bezier(0.35, 0.085, 0.305, 1.005);
      -moz-transition: all 0.2s cubic-bezier(0.35, 0.085, 0.305, 1.005);
      -o-transition: all 0.2s cubic-bezier(0.35, 0.085, 0.305, 1.005);
      transition: all 0.2s cubic-bezier(0.35, 0.085, 0.305, 1.005);
      text-align: center; }
      #navigation li ul li, #navigation li ul li:last-child {
        margin: 1px 0 2px;
        padding: 0;
        background: #fff; }
        #navigation li ul li a, #navigation li ul li:last-child a {
          padding: 3px 5px; }
    #navigation li:hover {
      background: #fff; }
      #navigation li:hover ul {
        padding: 4px 20px;
        max-height: 400px;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1; }
        #navigation li:hover ul li {
          padding: 0; }
          #navigation li:hover ul li:hover {
            background: #363530; }
  @media screen and (max-width: 767px) {
    #navigation {
      padding: 5px 0;
      position: absolute;
      top: 0;
      right: 5px;
      left: 5px; }
      #navigation li {
        display: block;
        padding: 5px;
        margin: 0;
        text-align: right; }
        #navigation li:hover {
          background: #fff; }
        #navigation li:last-child {
          padding: 5px; }
        #navigation li ul li:hover {
          background: #363530 !important; }
        #navigation li ul li:last-child {
          padding: 0; } }

/*-----------

	04 Sections

-------------*/
header {
  position: fixed;
  padding-top: 30px;
  left: 0;
  top: 0;
  right: 0;
  z-index: 10; }
  @media screen and (max-width: 767px) {
    header {
      padding-top: 5px; } }

section {
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;
  padding: 0 100px; }
  section.block {
    padding: 72px; }
    section.block.small {
      padding: 20px; }
    @media screen and (max-width: 1300px) {
      section.block {
        padding: 60px; } }
    @media screen and (max-width: 992px) {
      section.block {
        padding: 40px; } }
    @media screen and (max-width: 767px) {
      section.block {
        padding: 20px; } }
  section.wide {
    max-width: 100%;
    padding: 0; }
  section.narrow {
    max-width: 45%;
    padding: 1em; }
    @media screen and (max-width: 992px) {
      section.narrow {
        max-width: 65%; } }
    @media screen and (max-width: 767px) {
      section.narrow {
        max-width: 85%; } }
  section.narrow h3{
        font-size: 1.5em;
        line-height:1.5;
        }
  section.narrow h4{
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 1em;
    border-bottom: 1px solid #cdcdcd;
    padding: 10px 0;
    width:200px;
  }

  section.jumbotron {
    max-width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    display: inline-block; }
    section.jumbotron.small {
      height: 400px !important; }
    section.jumbotron .bg {
      background-attachment: static;
      background-position: 50% 50%;
      background-repeat: no-repeat;
      background-size: cover;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
    section.jumbotron h1 {
      font-size: 5em; color:#fff;}
    section.jumbotron h3 {
      font-size: 1.1em; }
    section.jumbotron p {
      font-size: 1.1em;
      color: #363530; }
    section.jumbotron .btn {
      margin-bottom: 10px; }
    section.jumbotron section {
      position: absolute;
      bottom: 60px;
      left: -10px;
      right: 0; }
      @media screen and (max-width: 767px) {
        section.jumbotron section {
          bottom: 5px; } }
      section.jumbotron section.top {
        bottom: auto;
        top: 90px; }
        @media screen and (max-width: 767px) {
          section.jumbotron section.top {
            bottom: auto;
            top: 70px; } }
  section .block {
    padding: 72px;
    max-width: 1200px;
    margin: 0 auto; }
    section .block.small {
      padding: 10px !important; }
    @media screen and (min-width: 1300px) {
      section .block {
        max-width: 1400px; } }
    @media screen and (max-width: 1300px) {
      section .block {
        padding: 40px 20px; } }
    section .block img {
      max-width: 100%;
      padding:10px;}
    section .block .block {
      padding: 40px 0; }
      section .block .block.small {
        padding: 48px; }
  section.work {
    max-width: 1400px;
    padding-top: 100px; }
  @media screen and (min-width: 1300px) {
    section {
      max-width: 1400px; } }
  @media screen and (max-width: 767px) {
    section {
      padding: 0 20px; }
      section .block {
        padding: 10px; } }


.contact p {
  margin: 0 0 6px; }
@media screen and (max-width: 992px) {
  .contact .fa {
    margin-top: 20px; } }

footer {
  background: #fff;
  margin-top: -5px; }
  footer section {
    padding: 60px 0;
    font-family: "Inconsolata", sans-serif;
    font-size: 16px; }
  footer a{
    color: #6C6CC6;}
  footer a:hover{
    color: #2929a8;}
  footer a.icon {
    margin: 0 10px;
    display: inline-block;
    width: 40px;
    height: 40px;

    text-align: center;
    color: #363530;
    cursor: pointer;
    -webkit-transition: color 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -moz-transition: color 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -o-transition: color 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    transition: color 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005); }
    footer a.icon:hover {
      text-decoration: none;
      color: #6C6CC6; }
  footer .copy {
    margin-top: 30px;
    color: #363530;
    font-size: .8em; }
  @media screen and (max-width: 992px) {
    footer section {
      padding: 80px 0; } }
  @media screen and (max-width: 767px) {
    footer section {
      padding: 40px 0; }
    footer a.icon {
      width: 10px; } }


/*-----------------

	06 Portfolio

------------------*/
#grid {
  list-style: none;
  margin: 30px -2%;
  padding: 0;
  max-width: 1200px;
  width: 104%;
  -webkit-transition: height 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -moz-transition: height 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -o-transition: height 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  transition: height 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005); }
  @media screen and (min-width: 1300px) {
    #grid {
      max-width: 1400px; } }
  #grid .item {
    padding: 0;
    margin: 2%;
    width: 46%; }
    @media screen and (max-width: 767px) {
      #grid .item {
        width: 100% !important;
        margin: 1% 0 !important; } }
    #grid .item:after {
      padding-top: 80%;
      display: block;
      content: ''; }
    #grid .item .inner {
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      -webkit-transition: opacity 1s cubic-bezier(0.35, 0.085, 0.305, 1.005);
      -moz-transition: opacity 1s cubic-bezier(0.35, 0.085, 0.305, 1.005);
      -o-transition: opacity 1s cubic-bezier(0.35, 0.085, 0.305, 1.005);
      transition: opacity 1s cubic-bezier(0.35, 0.085, 0.305, 1.005);
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
      filter: alpha(opacity=10);
      -moz-opacity: 0.1;
      -khtml-opacity: 0.1;
      opacity: 0.1; }
    #grid .item.visible .inner {
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
      filter: alpha(opacity=100);
      -moz-opacity: 1;
      -khtml-opacity: 1;
      opacity: 1; }
    #grid .item.high:after {
      padding-top: 168.4%; }
    #grid .item.wide {
      width: 96%; }
      #grid .item.wide:after {
        padding-top: 40%; }
    #grid .item.cap-2 {
      position: relative;
      background: none; }
      #grid .item.cap-2:after {
        padding: 0 !important; }
      #grid .item.cap-2 img {
        width: 100%;
        -webkit-transition: opacity 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        -moz-transition: opacity 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        -o-transition: opacity 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        transition: opacity 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005); }
      #grid .item.cap-2 .inner {
        overflow: initial;
        display: inline-block;
        position: relative; }
        #grid .item.cap-2 .inner:hover {
          text-decoration: none; }
          #grid .item.cap-2 .inner:hover img {
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
            filter: alpha(opacity=40);
            -moz-opacity: 0.4;
            -khtml-opacity: 0.4;
            opacity: 0.4; }
        #grid .item.cap-2 .inner .caption {
          -webkit-transform: scale(1, 1);
          -moz-transform: scale(1, 1);
          transform: scale(1, 1);
          -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1;
          opacity: 1;
          background: rgba(255, 255, 255, 0.95);
          position: relative;
          padding: 10px;
          margin-right: -2px;
          height: 75px; }
          #grid .item.cap-2 .inner .caption .field {
            padding: 10px 0 0;
            top: 0;
            right: 10px;
            position: absolute;
            color: #363530; }
            @media screen and (max-width: 1200px) {
              #grid .item.cap-2 .inner .caption .field {
                display: none; } }
          #grid .item.cap-2 .inner .caption .titles {
            border: 0 !important;
            top: 7px;
            padding-bottom: 0; }
            #grid .item.cap-2 .inner .caption .titles .title {
              text-transform: none;
              color: #363530; }
            #grid .item.cap-2 .inner .caption .titles .subtitle {
              color: #363530; }
  #grid.no-spacing {
    margin: 30px 0;
    width: 100%; }
    #grid.no-spacing .item {
      margin: 0;
      width: 50%; }
      #grid.no-spacing .item.high:after {
        padding-top: 160%; }
      #grid.no-spacing .item.wide {
        width: 100%; }
  #grid.col-3 {
    margin: 30px -1.6666%;
    width: 103.3333%; }
    #grid.col-3 .item {
      width: 30%;
      margin: 1.6666%; }
      #grid.col-3 .item.wide {
        width: 63.3333%; }
        #grid.col-3 .item.wide:after {
          padding-top: 37.85%; }
      #grid.col-3 .item.high:after {
        padding-top: 171%; }
    #grid.col-3.no-spacing {
      margin: 30px 0;
      width: 100%; }
      #grid.col-3.no-spacing .item {
        margin: 0;
        width: 33.3333%; }
        #grid.col-3.no-spacing .item.high:after {
          padding-top: 160%; }
        #grid.col-3.no-spacing .item.wide {
          width: 66.64%; }
          #grid.col-3.no-spacing .item.wide:after {
            padding-top: 40%; }

.inner {
  background-size: cover !important;
  background-position: center !important; }
  .inner .caption {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.25s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -moz-transition: all 0.25s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -o-transition: all 0.25s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    transition: all 0.25s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -webkit-transform: scale(0.95, 0.95);
    -moz-transform: scale(0.95, 0.95);
    transform: scale(0.95, 0.95);
    background: #363530;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    padding: 40px;
    font-size: 24px;
    font-weight:500;}
    .inner .caption .field {
      font-family: "Inconsolata", sans-serif;
      color: #fff;
      position: absolute;
      text-transform: none;
      top: 40px;
      font-size: 14px;
      letter-spacing: 1px;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
      filter: alpha(opacity=70);
      -moz-opacity: 0.7;
      -khtml-opacity: 0.7;
      opacity: 0.7; }
    .inner .caption .titles {
      position: absolute;
      bottom: 40px;
      width: auto;
      border-bottom: 1px solid #777;
      padding-bottom: 20px; }
      .inner .caption .titles .title {
        text-transform: none; }
      .inner .caption .titles .subtitle {
        font-size: 14px; }
      .inner .caption .titles .title, .inner .caption .titles .subtitle {
        color: #fff; }
    @media screen and (max-width: 767px) {
      .inner .caption {
        padding: 0 10px; }
        .inner .caption .field {
          top: 10px; }
        .inner .caption .titles {
          bottom: 10px;
          padding-bottom: 5px; } }
  .inner:hover .caption {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
    filter: alpha(opacity=95);
    -moz-opacity: 0.95;
    -khtml-opacity: 0.95;
    opacity: 0.95;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    transform: scale(1, 1); }

#filter-trigger {
  margin: 25px 0 0;
  padding: 0;
  background: #ccc;
  text-align: center;
  font-family: "Inconsolata", sans-serif;
  color: #fff;
  line-height: 35px;
  display: inline-block;
  padding: 0 13px;
  float: right;
  cursor: pointer;
  font-size: .8em;
  -webkit-transition: background 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -moz-transition: background 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -o-transition: background 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  transition: background 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005); }
  #filter-trigger:hover {
    background: #363530; }
  @media screen and (max-width: 992px) {
    #filter-trigger {
      float: left;
      margin: 10px 0; } }

#filters {
  margin: 25px 0 0;
  padding: 0;
  list-style: none;
  text-align: center;
  font-family: "Inconsolata", sans-serif;
  width: auto;
  display: none;
  font-size: .8em; }
  #filters li {
    display: block;
    float: left; }
    #filters li button {
      line-height: 35px;
      display: block;
      padding: 0 13px;
      text-decoration: none;
      color: #fff;
      border: 0;
      background: transparent;
      background: #363530; }
      #filters li button:focus, #filters li button:active {
        outline: none;
        -webkit-appearance: none;
        background: #555; }
      #filters li button:hover {
        background: #555; }
  @media screen and (max-width: 992px) {
    #filters {
      float: left !important;
      margin: 10px 0; } }

.fadeIn {
  -webkit-transition: opacity 1s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -moz-transition: opacity 1s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -o-transition: opacity 1s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  transition: opacity 1s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
  filter: alpha(opacity=10);
  -moz-opacity: 0.1;
  -khtml-opacity: 0.1;
  opacity: 0.1; }
  .fadeIn.visible {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1; }

/*-----------

	07 Modes

-------------*/
body.boxed {
  background: #ccc; }
  body.boxed .container-fluid {
    max-width: 1050px !important;
    margin: 0 auto;
    background: #fff; }
    body.boxed .container-fluid .slider {
      max-width: 1050px !important; }
      body.boxed .container-fluid .slider .slides .slide {
        max-width: 1050px !important; }
    body.boxed .container-fluid .block {
      padding: 64px 0 !important; }
    body.boxed .container-fluid header {
      max-width: 1050px;
      margin: 0 auto; }

header {
  -webkit-tran asition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -moz-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  -o-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
  transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005); }
  header *, header #navigation, header a {
    -webkit-transition: color 0.25s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -moz-transition: color 0.25s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    -o-transition: color 0.25s cubic-bezier(0.35, 0.085, 0.305, 1.005);
    transition: color 0.25s cubic-bezier(0.35, 0.085, 0.305, 1.005); }
  header.affix {
    padding-top: 0;
    background: #fff; }
    header.affix * {
      color: #222 !important; }
    header.affix .brand {
      padding: 15px 0;
      color: #fff !important; }
    header.affix #navigation {
      margin-top: 0; }
      header.affix #navigation li:hover a {
        color: #363530 !important; }
      header.affix #navigation li ul li:hover a {
        color: #fff !important; }
      header.affix #navigation li:hover ul {
        padding: 19px 20px; }
      header.affix #navigation .trigger .bar {
        background: #fff; }
  @media screen and (max-width: 767px) {
    header #navigation {
      padding: 0;
      padding-top: 55px; }
      header #navigation .trigger {
        position: absolute;
        right: 10px;
        top: 7px;
        height: 35px;
        width: 30px;
        padding-top: 8px;
        cursor: pointer; }
        header #navigation .trigger .bar {
          background: #363530;
          width: 100%;
          height: 1px;
          margin-bottom: 9px;
          -webkit-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
          -moz-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
          -o-transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
          transition: all 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005); }
      header #navigation li {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
        -webkit-transition: opacity 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        -moz-transition: opacity 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        -o-transition: opacity 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        transition: opacity 0.3s cubic-bezier(0.35, 0.085, 0.305, 1.005);
        margin-top: -1000px;
        background: #fff;
        text-align: center; }
        header #navigation li a {
          padding: 10px; }
        header #navigation li ul {
          position: relative;
          top: 0;
          background: #fff; }
      header #navigation.active .trigger .bar {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
        filter: alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0; }
        header #navigation.active .trigger .bar:first-child {
          margin-top: 10px;
          -webkit-transform: rotate(45deg);
          -moz-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          -o-transform: rotate(45deg);
          transform: rotate(45deg);
          -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1;
          opacity: 1; }
        header #navigation.active .trigger .bar:last-child {
          margin-top: -20px;
          -webkit-transform: rotate(-45deg);
          -moz-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
          -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
          -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
          filter: alpha(opacity=100);
          -moz-opacity: 1;
          -khtml-opacity: 1;
          opacity: 1; }
      header #navigation.active li {
        margin-top: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        opacity: 1; } }

@media screen and (max-width: 992px) {
  .mobile-center {
    text-align: center;
    padding: 30px 0; } }
